Date:        June 25, 1987
Name:        PBBS8COM.LBR
Uploader:    Bill Bowers
Description: Commodore C-128 PBBS COM FILES for A0: & A14:

This is the assembled PBBS COM files for the C-128. Make sure you put them
in the proper user area. You will have start at A14: and run PINSTAL.COM
to install and create the files, and then sign yourself in as SYSOP. This 
is for A: drive and you will also need the BYE program #4284 and the system
#4282. This is set for 300 users and one 'GENERAL' folder message base, you
can edited the files with a word processor or editor to your liking. There
is a doc file, but if you need more information check PBBS03.LBR and read the
Doc files. 
